a:hover {
  color: #c40202;
}
.swiper-pagination-bullet-active {
  background-color: #c40202 !important;
}
.header {
  width: 100%;
  min-width: 1280px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  animation-duration: 1s;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.header > .page {
  height: 84px;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.header .logo2 {
  display: none;
}
.header .rg {
  margin: 0 0 0 auto;
  display: flex;
  align-items: center;
}
.header .rg * {
  font-size: 1.0625tem;
}
.header .rg ul {
  display: flex;
}
.header .rg ul li {
  display: flex;
  align-items: center;
  margin-right: 1.875rem;
  position: relative;
}
.header .rg ul li a {
  display: flex;
  align-items: center;
}
.header .rg ul li i {
  margin-right: 10px;
}
.header .rg ul li span {
  margin-left: 15px;
  font-size: 22px;
}
.fix {
  position: fixed;
  background-color: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}
.fix .logo1 {
  display: none;
}
.fix .logo2 {
  display: block;
}
.fix .nav li > a {
  color: #333;
}
.fix .nav .iconfont {
  color: #333;
}
/* nav */
.nav {
  display: flex;
  margin-left: auto;
  align-items: center;
}
.nav-list {
  display: flex;
  position: relative;
}
.nav-list > li {
  flex: auto;
  display: flex;
  position: relative;
}
.nav-list > li .iconfont {
  margin-left: 0.625rem;
}
.nav-list > li > a {
  line-height: 84px;
  font-size: 1.125rem;
  padding: 0 1.125rem;
}
.nav-list > li .erji2 {
  display: none;
  width: 100%;
  overflow: hidden;
  z-index: 99999;
  white-space: nowrap;
  position: fixed;
  top: 84px;
  left: 0;
  background-color: #e1e1e1;
}
.nav-list > li .erji2 ul {
  display: flex;
  padding: 25px 0;
  justify-content: center;
}
.nav-list > li .erji2 ul li {
  width: 12.5%;
  text-align: center;
}
.nav-list > li .erji2 ul li .ico {
  height: 70px;
  display: flex;
  filter: grayscale(100%);
  opacity: 0.5;
}
.nav-list > li .erji2 ul li .ico img {
  margin: auto;
}
.nav-list > li .erji2 ul li p {
  margin-top: 10px;
}
.nav-list > li .erji2 ul li:hover .ico {
  filter: grayscale(0);
  opacity: 1;
}
.nav-list > li .erji2 ul li:hover p {
  color: #c40202;
}
.nav-list > li:hover > a {
  color: #003da5;
}
.nav-list > li:hover .iconfont {
  color: #003da5;
}
/*网站标题*/
.wz-bt {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}
.wz-bt p {
  font-size: 40px;
  position: relative;
  font-weight: bold;
  color: #c40202;
}
.wz-bt span {
  font-size: 20px;
  margin-top: 10px;
  color: #666666;
}
.home-fixrg {
  position: fixed;
  right: 0;
  width: 200px;
  top: 40%;
  z-index: 99999;
}
.home-fixrg a {
  background: #fff;
  width: 80px;
  height: 4px;
  margin-top: 20px;
  transition: all 0.3s ease;
}
.home-fixrg a:hover {
  width: 200px;
}
.home-w .home-con {
  width: 100%;
  height: 1080px;
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.home-w .home-con .bg {
  position: absolute;
  top: 0;
  left: 0;
  height: 1080px !important;
  object-fit: cover;
  object-position: center;
}
.home-w .home-con .page {
  position: relative;
  z-index: 9;
}
.home-w .home-con .page * {
  color: #fff;
}
.home-w .home-con .page img {
  height: 120px;
}
.home-w .home-con .page h2 {
  margin: 30px 0 15px;
  font-size: 24px;
}
.home-w .home-con .page .text {
  margin-bottom: 30px;
  font-size: 20px;
}
.home-w .home-con .page a {
  border: 1px #fff solid;
  border-radius: 5px;
  height: 40px;
  line-height: 40px;
  width: 150px;
  font-size: 20px;
  text-align: center;
}
.home-w .home-con::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: #33333341;
}
.home-w .home-con:last-child .page img {
  display: none;
}
.home-w .home-con:last-child .page h2 {
  font-size: 70px;
  font-weight: bold;
  line-height: 2;
}
.home-w .home-con:last-child .page .text {
  margin-bottom: 60px;
}
.news-w {
  padding: 150px 0 150px;
  background: url(../images/news-bg.jpg) center / cover no-repeat;
}
.news-w ul {
  display: flex;
  justify-content: space-between;
}
.news-w ul li {
  margin-top: 30px;
  background: #fff;
  width: 32%;
  border-radius: 20px;
  overflow: hidden;
}
.news-w ul li .pic {
  width: 100%;
}
.news-w ul li .pic img {
  width: 100%;
  height: 300px;
}
.news-w ul li .text {
  padding: 30px 30px 0;
  height: 300px;
}
.news-w ul li .text p {
  font-size: 22px;
  margin-bottom: 20px;
  font-weight: bold;
}
.news-w ul li .text span {
  font-size: 18px;
  margin-bottom: 10px;
  color: #666;
}
.news-w ul li .text h6 {
  font-size: 36px;
  text-align-last: right;
}
.news-w ul li .more {
  color: #c40202;
  margin-top: 50px;
  width: 130px;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  text-align: center;
  border: 1px #c40202 solid;
  border-radius: 10px;
  transition: all 0.3s ease;
}
.news-w ul li .more:hover {
  background: #c40202;
  color: #fff;
}
.footer {
  background-color: #203e81;
  color: rgba(255, 255, 255, 0.5);
  padding: 50px 0 50px;
}
.footer a {
  color: rgba(255, 255, 255, 0.9);
}
.footer a:hover {
  color: #fff;
}
.footer h5 {
  color: #fff;
}
.footer .page {
  max-width: 1400px;
}
.footer .page .top {
  padding: 60px 0 30px;
  display: flex;
  justify-content: space-between;
}
.footer .page .top h5 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
}
.footer .page .top .f-nav {
  width: 55%;
  display: flex;
}
.footer .page .top .f-nav ul {
  flex: auto;
}
.footer .page .top .f-nav ul li {
  line-height: 50px;
}
.footer .page .top .f-nav ul li a {
  font-size: 18px;
}
.footer .page .top .rg {
  width: 40%;
  max-width: 470px;
}
.footer .page .top .rg h5 {
  line-height: 50px;
}
.footer .page .top .rg .follow {
  display: flex;
  margin-top: 100px;
}
.footer .page .top .rg .follow img {
  margin-left: 50px;
  width: 150px;
}
